* {
  font-family: "Noto Sans KR", sans-serif;
  white-space: nowrap;
}
.header {
  position: sticky;
  top: 0;
  display: flex;
  width: 95%;
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 20px;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  border-bottom: 1px solid #4b4848;
  z-index: 9;
}

.header__icon {
  display: inline-flex;
  align-items: center;
}
.main__icon {
  width: 2.8rem;
  height: 2.8rem;
  object-fit: cover;
  cursor: pointer;
}
.header__icon > span {
  font-size: 28px;
  font-weight: 700;
  margin-left: 5px;
  text-decoration: none;
  color: black;
  cursor: pointer;
}
.header__icon:hover > span {
  color: #4b4848;
}

.employee-search__wrapper {
  display: flex;
  width: 33%;
  height: 35px;
  border: 2px solid #4b4848;
  border-radius: 6px;
  align-items: center;
}
.search-icon {
  width: 15px;
  height: 15px;
  margin: 5px 10px auto 5px;
}
.employee-search__input {
  width: 100%;
  margin-right: 3px;
  border: none;
  font-size: 18px;
  background-color: inherit;
  overflow: hidden;
}
.employee-search__input:focus {
  font-weight: 500;
  outline: none;
}

.button__wrapper {
  display: flex;
  align-items: center;
}
.employee-add__button,
.employee-delete__button {
  margin-left: 15px;
}
.employee-add__button,
.employee-delete__button {
  padding: 0.8rem 1.6rem;
  font-size: 16px;
  font-weight: 600;
  background-color: #28288c;
  color: white;
  border: none;
  border-radius: 8px;
  box-shadow: 5px 5px rgba(0, 0, 0, 0.5);
  cursor: pointer;
}

.employee-add__button:hover {
  background-color: #6e6ed7;
}
.delete__button:hover,
.employee-delete__button:hover {
  background-color: #e17878;
}

@media screen and (max-width: 391px) {
  .header {
    padding-bottom: 55px;
  }
  .main__icon {
    width: 2rem;
    height: 2rem;
  }
  .header__icon > span {
    font-size: 18px;
  }
  .employee-search__wrapper {
    position: absolute;
    top: 70px;
    width: 95%;
    height: 30px;
    margin: 5px 0 5px 10px;
  }
  .employee-search__wrapper > .search-icon {
    width: 2rem;
    height: 2rem;
  }
  .employee-search__input {
    font-size: 14px;
  }
  .employee-add__button,
  .employee-delete__button {
    font-size: 12px;
    margin-left: 0;
    margin-right: 15px;
  }
}
